body, html {
    height: 100%;
    margin: 0;
    background-color: #D7D7D7;
}

.bg-mk {
    /* The image used */
    background-image: url("../img/head.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
   
    position: relative;
    background-size: 100% 100%

}

.test{
    width: 100%;
    height: 900px;
    background-color: #3f3f3f
}
@font-face {
    font-family: myFirstFont;
    src: url(../font/impact.ttf);
}
.shadow-mk{
    -webkit-box-shadow: 3px 37px 42px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 37px 42px -2px rgba(0,0,0,0.75);
    box-shadow: 3px 37px 42px -2px rgba(0,0,0,0.75);
}
.shadow-mk1{
    -webkit-box-shadow: 3px 3px 65px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 65px -2px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 65px -2px rgba(0,0,0,0.75);
}

.imgH {
    width: 100%;
    height: auto;
    position: relative
}
.container{
    margin: auto;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}
.oFirmie{
    font-family: myFirstFont;
    padding:0px 45px 55px 45px;
    text-align: center;
    color: #fff;
    font-size: 35px;
    text-shadow: 6px 6px 8px #111113;
}
.boxContact{
    display: flex;
    color: #fff;
    font-size: 35px;
    text-shadow: 6px 6px 8px #111113;
}
.boxOfert{
    display: flex;
    color: #fff;
    font-size: 35px;
    text-shadow: 6px 6px 8px #111113;
    justify-content:space-around;
    padding:0px 0px 5px 0px;
}
.contOfert{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
}
.headOfert{
    font-family: myFirstFont;
    font-size: 35px;
    text-align: center;
    text-decoration: none;
    color: #fff;
}
.phoneMK{
    display: flex;
    padding-right: 20px;
}
.pusty{
    margin:1.2em;
    display: none;
}
.alButton{
    text-decoration: none;
    display: block;
    text-align: center;
}
.boxAlegro{
    display: flex;
    justify-content: center;
}


@media only screen and (min-width : 1200px) {

    .container { width: 1245px; } 
    
}
@media only screen and (max-width:900px){
    .headOfert{padding-left: 0px;}
}
@media only screen and (max-width:870px){
    .headOfert p{font-size: 28px;}
}

.ytMK{
    display: flex;
    width: 100%;
    justify-content: center;
}
#film{
    border: none;
}